.ctools-locked {
    color: red;
    border: 1px solid red;
    padding: 1em;
}
.ctools-owns-lock {
    background: #FFFFDD none repeat scroll 0 0;
    border: 1px solid #F0C020;
    padding: 1em;
}
a.ctools-ajaxing,
input.ctools-ajaxing,
button.ctools-ajaxing,
select.ctools-ajaxing {
    padding-right: 18px !important;
    background: url(../images/status-active.gif) right center no-repeat;
}
div.ctools-ajaxing {
    float: left;
    width: 18px;
    background: url(../images/status-active.gif) center center no-repeat;
}
.ds-2col > .group-left {
    float: left;
    width: 50%;
}
.ds-2col > .group-right {
    float: left;
    width: 50%;
}
body.sandler-sitelet-template header {
    /*background-image: url(../images/bg_template_small.png);*/
    background-repeat: repeat;
}
.ds-3col > .group-left {
    width: 25%;
    float: left;
}
.ds-3col > .group-middle {
    width: 50%;
    float: left;
}
.ds-3col > .group-right {
    width: 25%;
    float: right;
}
div.addressfield-container-inline > div.form-item {
    float: left;
    margin-right: 1em;
}
div.addressfield-container-inline.country-GB > div.form-item {
    float: none;
    margin-right: auto;
}
div.addressfield-container-inline:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
* html div.addressfield-container-inline {
    height: 1%;
}
*:first-child + html div.addressfield-container-inline {
    min-height: 1%;
}